Subject: looking for ring size distibution calculation software

From: Byeongwon PARK <[email-masked]>
Date: Thu, 11 Jul 1996 02:17:22 -0400 (EDT)

Dear,
I am looking for small program to calculate ring size distribution in
glass structure generated by MD simulation.
Please let me know if you have one.
Thank you in advance.

 __________________________________________________________________
/                       |                                          \
|Byeongwon Park         | E-mail) [email-masked]        |
|Graduate Student       |         [email-masked]             |
|NYS College of Ceramics| Phone)  607-871-2180(O)                   |
|Alfred University      |                                           |
|Alfred NY 14802        | WWW)    http://bison.alfred.edu:80/~parkbw|
\_______________________|__________________________________________/